@media screen and (max-width: 1400px) {
  #hero {
    height: 83vh;
    margin-bottom: 6rem;
  }
  .aboutcontainers {
    flex-wrap: wrap;
  }
  #contact,
  #coursework {
    height: fit-content;
  }
}

@media screen and (max-width: 1200px) {
  #desktopnav {
      display: none
  }
  #hamburgernav {
      display: flex;
  }
  #skills,
.experiencedetailscontainer {
  margin-top: 2rem;
}
#hero,
.sectioncontainer {
  display: block;
}
section,
.sectioncontainer {
  height: fit-content;
}
section {
  margin: 0 5%;
}
.sectionpiccontainer {
  width: 275px;
  height: 275px;
  margin: 0 auto 2rem;
}
.aboutcontainers {
  margin-top: 0;
}
}

@media screen and (max-width: 600px) {
#contact,
footer {
  height: 40vh;
}
#hero {
  height: 83vh;
  margin-bottom: 0;
}
article {
  font-size: 1rem;
}
footer nav {
  height: fit-content;
  margin-bottom: 2rem;
}
.aboutcontainers,
.contact-info-upper-container,
.btncontainer {
  flex-wrap: wrap;
}
.contact-info-container {
  margin: 0;
}
.contact-info-container p,
.navlinks li a {
  font-size: 1rem;
}
.experience-sub-title {
  font-size: 1.25rem;
}
.logo {
  font-size: 1.5rem;
}
.navlinks {
  flex-direction: column;
  gap: 0.5rem;
  text-align: center;
}
.sectionpiccontainer {
  width: auto;
  height: 46vw;
  justify-content: center;
}
.sectiontextp2 {
  font-size: 1.25rem;
}
.title {
  font-size: 2rem;
}
.textcontainer {
  text-align: justify;
}
}